<div class="row g-3 mb-3">
    <div class="col-md-3">
        {{ form_row(form.roomCount) }}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="retailSpace-mdc-tooltip">
        {{ form_row(form.retailSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'retailSpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="subsidiarySpace-mdc-tooltip">
        {{ form_row(form.subsidiarySpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'subsidiarySpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="storeSpace-mdc-tooltip">
        {{ form_row(form.storeSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'storeSpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="storageSpace-mdc-tooltip">
        {{ form_row(form.storageSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'storageSpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="officeSpace-mdc-tooltip">
        {{ form_row(form.officeSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'officeSpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="officePartSpace-mdc-tooltip">
        {{ form_row(form.officePartSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'officePartSpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="administrationSpace-mdc-tooltip">
        {{ form_row(form.administrationSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'administrationSpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="gastronomySpace-mdc-tooltip">
        {{ form_row(form.gastronomySpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'gastronomySpace'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="productionSpace-mdc-tooltip">
        {{ form_row(form.productionSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'productionSpace'} %}
    </div>
    <div class="col-md-3">
        {{ form_row(form.livingSpace, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.otherSpace, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="plotSize-mdc-tooltip">
        {{ form_row(form.plotSize, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'plotSize'} %}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="openSpace-mdc-tooltip">
        {{ form_row(form.openSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'openSpace'} %}
    </div>
    <div class="col-md-3">
        {{ form_row(form.balconyTurfSpace, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.gardenSpace, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.cellarSpace, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.atticSpace, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3 mdc-tooltip-anchor" aria-describedby="usableSpace-mdc-tooltip">
        {{ form_row(form.usableSpace, {'suffix': 'm²'}) }}
        {% include 'property_vacancy_management/component/property/property_spaces_tooltip_information_component.html.twig' with {'field': 'usableSpace'} %}
    </div>
    <div class="col-md-3">
        {{ form_row(form.heatableSurface, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.rentableArea, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3">
        {{ form_row(form.minimumSpaceForSeparation, {'suffix': 'm²'}) }}
    </div>
    <div class="col-md-3 pt-3">
        {% include 'component/mdc_switch_component.html.twig' with {
            'id': form.vars.id ~ '_showAllAreaFields_mdc_switch',
            'label': 'Alle Flächenangaben'
        } only %}
    </div>
</div>
<div class="row g-3 mb-3">
    <div class="col-6">
        {{ form_row(form.usableOutdoorAreaPossibility) }}
    </div>
    <div id="{{ form.vars.id }}_outdoor_area_details" class="row d-none mt-3">
        <div class="col-md-3">
            {{ form_row(form.totalOutdoorArea, {'suffix': 'm²'}) }}
        </div>
        <div class="col-md-3">
            {{ form_row(form.usableOutdoorArea, {'suffix': 'm²'}) }}
        </div>
        <div class="col-md-3">
            {{ form_row(form.outdoorSalesArea, {'suffix': 'm²'}) }}
        </div>
        <div class="col-md-3 pt-3">
            {% include 'component/mdc_switch_component.html.twig' with {
                'id': form.vars.id ~ '_roofing_present_mdc_switch',
                'label': 'Überdachung vorhanden'
            } only %}
            {{ form_widget(form.roofingPresent) }}
        </div>
    </div>
</div>
